Upgrade path regarding SSL clients on ASA

Unanswered Question
Sep 26th, 2008


Having an ASA failover pair running software version 7.2.3 I want to upgrade to version 8.0.3 to support Windows Vista Anyconnect-Clients for SSL client access. At the moment about 300 remote users use SSL connectivity to the ASA with client-based access using SSL client version on windows machines. This client version won't work on ASA with version 8.0.x therefore the clients must be upgraded to a higher version which supports both, version 7.2.3 and version 8.0.x. How can this be achieved? Which exact steps are needed? The clients don't have administrative rights on their machines and are spread out across the world. Authentification is implemented using certificates. ASA only works as a VPN gateway, not as a firewall at the moment. IPsec is also used for remote access with Cisco IPsec VPN client.

Any hints are appreciated!

Kind regards,


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)


This Discussion